body,
th,
td,
.p1,
.p2 {
	font-family: arial;
}
p,
form,
ol,
ul,
li,
dl,
dt,
dd,
h3 {
	margin: 0;
	padding: 0;
	list-style: none;
}
input {
	padding-top: 0;
	padding-bottom: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
table,
img {
	border: 0;
}
body {
	color: #333;
	background: #fff;
	margin: 0;
}
.gdzmq-views {
	width: 100%;
	min-width: 1200px;
	height: 1080px;
	position: relative;
}
.gdzmq-logo {
	width: 241px;
	height: 73px;
	position: absolute;
	top: 25px;
	left: 25px;
}
.gdzmq-logo a {
	width: 241px;
	height: 73px;
	display: inline-block;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	text-indent: -1000em;
	cursor: pointer;
}

/* 边框 */
.gdzmq-sub-content {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.zone {
	position: absolute;
	top: 860px;
	left: -145px;
}
.year {
	position: absolute;
	top: 1006px;
	right: 10px;
}
.trad {
	position: absolute;
	top: 40px;
	right: 10px;
}
.zone span,
.year span,
.trad span {
	display: inline-block;
	font-size: 18px;
	color: #2570fd;
}
.zone span {
	transform: rotate(-90deg);
}
.year span {
	transform: rotate(90deg);
}
.trad span {
	transform: rotate(90deg);
	background-repeat: no-repeat;
	background-image: -webkit-linear-gradient(90deg, #6597fd 60%, #fff);
	background-image: -moz-linear-gradient(90deg, #6597fd 60%, #fff);
	background-image: linear-gradient(90deg, #6597fd 60%, #fff);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
}
.trad-line,
.zone-line {
	width: 1px;
	height: 278px;
	position: absolute;
}
.zone-line {
	left: 23px;
	top: 405px;
	background-image: url(../images/sub-zone-line.png);
}
.trad-line {
	right: 25px;
	top: 80px;
	background-image: url(../images/sub-trad-line.png);
}

/* 右上角的按钮 */
.gdzmq-btn_group {
	position: absolute;
	top: 33px;
	right: 60px;
	width: 110px;
	display: flex;
	justify-content: space-between;
}
.gdzmq-btn_group .icon {
	width: 50px;
	height: 50px;
	border-radius: 25px;
	display: inline-block;
	cursor: pointer;
	transition: all 0.3s ease-in 0s;
}
.translation {
	background-image: url(../images/translation.png);
}
.back-home {
	background-image: url(../images/back-home.png);
}
.gdzmq-btn_group .translation:hover {
	background-image: url(../images/translation-active.png);
	box-shadow: 0px 3px 8px rgba(62, 110, 246, 0.42);
}
.gdzmq-btn_group .back-home:hover {
	background-image: url(../images/back-home-active.png);
	box-shadow: 0px 3px 8px rgba(62, 110, 246, 0.42);
}

/* 滚动条样式 */
/* 滚动条整体宽度 */
::-webkit-scrollbar {
	width: 8px;
}
/* 滚动条滑槽样式 */
::-webkit-scrollbar-track {
	box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	border-radius: 8px;
}
/* 滚动条样式 */
::-webkit-scrollbar-thumb {
	border-radius: 8px;
	background: #ddd;
	box-shadow: inset 0 0 6px rgba(240, 244, 255);
	-webkit-box-shadow: inset 0 0 6px rgba(240, 244, 255);
}
::-webkit-scrollbar-thumb:hover {
	background: #ccc;
}
::-webkit-scrollbar-thumb:active {
	background: #999;
}

/* 弹窗modal */
.modal-cover {
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	display: none;
}
.modal-layout {
	width: 1200px;
	height: 600px;
	background-color: #fff;
	margin: 50px auto 0;
	border-radius: 7px;
	transition: margin 0.5s ease-in 0s;
	padding: 30px;
	box-sizing: border-box;
	position: relative;
}
.modal-layout .close {
	width: 24px;
	height: 24px;
	background-image: url(../images/modal-close.png);
	background-repeat: no-repeat;
	background-size: 24px 24px;
	position: absolute;
	top: -34px;
	right: 0;
	cursor: pointer;
}
.modal-layout .close:hover {
	background-image: url(../images/modal-close-active.png);
}
.modal-layout .close::after {
	content: "";
	width: 2px;
	height: 10px;
	display: inline-block;
	background-color: #fcfcfc;
	position: absolute;
	bottom: -10px;
	left: 11px;
}
.modal-title {
	font-size: 22px;
	color: #3e6ef6;
	font-weight: bold;
	margin-bottom: 20px;
}
.modal-title span {
	color: #999;
	font-size: 12px;
	margin-left: 10px;
}
.modal-content {
	overflow-y: auto;
	height: 490px;
}
.modal-content p {
	text-indent: 2rem;
	line-height: 24px;
}
.modal-content img {
	width: 500px;
	max-width: 500px;
	display: block;
	margin: 10px auto;
}

/* 弹窗modal */
.modal-cover1 {
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	display: none;
}
.modal-layout1 {
	width: 1200px;
	height: 600px;
	background-color: #fff;
	margin: 50px auto 0;
	border-radius: 7px;
	transition: margin 0.5s ease-in 0s;
	padding: 30px;
	box-sizing: border-box;
	position: relative;
}
.modal-layout1 .close1 {
	width: 24px;
	height: 24px;
	background-image: url(../images/modal-close.png);
	background-repeat: no-repeat;
	background-size: 24px 24px;
	position: absolute;
	top: -34px;
	right: 0;
	cursor: pointer;
}
.modal-layout1 .close1:hover {
	background-image: url(../images/modal-close-active.png);
}
.modal-layout1 .close1::after {
	content: "";
	width: 2px;
	height: 10px;
	display: inline-block;
	background-color: #fcfcfc;
	position: absolute;
	bottom: -10px;
	left: 11px;
}
.modal-title1 {
	font-size: 22px;
	color: #3e6ef6;
	font-weight: bold;
	margin-bottom: 20px;
}
.modal-title1 span {
	color: #999;
	font-size: 12px;
	margin-left: 10px;
}
.modal-content1 {
	overflow-y: auto;
	height: 490px;
	margin-top: 28.8px;
}
.modal-content1 p {
	text-indent: 2rem;
	line-height: 24px;
}
.modal-content1 img {
	width: 500px;
	max-width: 500px;
	display: block;
	margin: 10px auto;
}
